* { 
margin: 0;
padding: 0;
border-width: 0px;
}

html, body {
height: 100%;
}

body {
  font-family:"Trebuchet MS", Trebuchet, sans-serif;
  background: #000000;
}

p {
  font-family:"Trebuchet MS", Trebuchet, sans-serif;
  font-size:20px;
  color:#FFFFFF;
}

h1 {
    font-family:"Trebuchet MS", Trebuchet, sans-serif;
    font-size: 48px;
    margin: 0px;
    padding: 0;
    list-style: none;
    text-shadow: 0px 2px 4px #000000;
}

.superwrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -200px;
}

#wrapper { margin: 0px auto; text-align: left; width: 960px; height: 200%; } /*background: url('red.png') repeat-y 0 0;*/
#center {width: 960px; height: 2000px;}
.download1 { margin-top: 150px; width: 610px; float:right;}
.download2 { margin-top: 50px; width: 610px; float:right;}
#sbox {position: relative; top: 15px; float: left; width: 275px;}
#toplogo { margin: 0px auto; width: 960px; float: left;}
#topnav {position: relative; width: 960px; }
#topcenter { margin: 0px auto; width: 960px; }
#topbar { position:fixed; width:100%; z-index:999; top:0; height:128px; background:url(topbarbg.png) repeat-x 0 0;}

#iphones {position: relative; clear: both; top: 125px; width: 960px; height: 450px;}
.iphone {float: left; text-align: left; width: 240px; height: 450px;}

#box {width: 960px; height: 483px; background: url('box.png')}
#content { width: 920px; padding-top: 100px; padding-right: 20px; padding-left: 20px;}

.bg {
  background: url('biglogo.jpg') no-repeat;
  position: fixed;
  width: 640px;
  height: 640px;
  top:50px;
  left:10%;
  z-index: -1;
}

ul {
    font-family:"Trebuchet MS", Trebuchet, sans-serif;
    font-size: 24px;
    margin: 0px;
    padding: 0;
    list-style: none;
    text-shadow: 0px 1px 2px #000000;
}
ul li {
    display: block;
    position: relative;
    float: right;
}
li ul {
    display: none;
}
ul li a {
    display: block;
    text-decoration: none;
    color: #ffffff;
    padding: 32px 50px 14px 32px;
    white-space: nowrap;
}
ul li a:hover {
    background: #600000;
}
li:hover ul {
    display: block;
    position: absolute;

}
li:hover li {
    float: none;
    font-size: 24px;
}
li:hover a { background: #600000; }
li:hover li a:hover {
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    background: #800000;
}
a:link {color:#FFFFFF; text-decoration: none;}
a:visited {color:#FFFFFF; text-decoration: none;}
a:hover {color:#FFFFFF; text-decoration: none;}
a:active {color:#FFFFFF; text-decoration: none;}